Bug 867046 - [abrt] perl-Padre-0.90-2.fc17: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
Summary: [abrt] perl-Padre-0.90-2.fc17: Process /usr/bin/perl was killed by signal 11 ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Padre
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fd9c34069ebd24a37b682e7ff1c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-16 15:42 UTC by steinach2810
Modified: 2013-08-01 05:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 05:18:23 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (16.55 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: environ (1.82 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: event_log (8.84 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: backtrace (78.90 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: maps (28.64 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: dso_list (9.64 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: build_ids (3.72 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: var_log_messages (7.19 KB, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details
File: open_fds (276 bytes, text/plain)
2012-10-16 15:43 UTC, steinach2810
no flags Details

Description steinach2810 2012-10-16 15:42:59 UTC
Version-Release number of selected component:
perl-Padre-0.90-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/padre
kernel:         3.6.1-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 wxTimerBase::Notify at src/common/timercmn.cpp:57
: #2 wxPliTimer::Notify at cpp/timer.h:38
: #3 timeout_callback at src/gtk/timer.cpp:45
: #8 g_main_context_iteration at gmain.c:3207
: #9 gtk_main_iteration at gtkmain.c:1345
: #10 wxWindow::DoPopupMenu at src/gtk/menu.cpp:1730
: #11 PopupMenu at ../../../include/wx/window.h:926
: #12 Menu::Show at ./PlatWX.cpp:1360
: #13 ScintillaBase::ContextMenu at scintilla/src/ScintillaBase.cxx:420

Comment 1 steinach2810 2012-10-16 15:43:03 UTC
Created attachment 628232 [details]
File: core_backtrace

Comment 2 steinach2810 2012-10-16 15:43:06 UTC
Created attachment 628233 [details]
File: environ

Comment 3 steinach2810 2012-10-16 15:43:08 UTC
Created attachment 628234 [details]
File: event_log

Comment 4 steinach2810 2012-10-16 15:43:11 UTC
Created attachment 628235 [details]
File: limits

Comment 5 steinach2810 2012-10-16 15:43:18 UTC
Created attachment 628236 [details]
File: backtrace

Comment 6 steinach2810 2012-10-16 15:43:20 UTC
Created attachment 628237 [details]
File: cgroup

Comment 7 steinach2810 2012-10-16 15:43:25 UTC
Created attachment 628238 [details]
File: maps

Comment 8 steinach2810 2012-10-16 15:43:28 UTC
Created attachment 628239 [details]
File: dso_list

Comment 9 steinach2810 2012-10-16 15:43:30 UTC
Created attachment 628240 [details]
File: build_ids

Comment 10 steinach2810 2012-10-16 15:43:32 UTC
Created attachment 628241 [details]
File: var_log_messages

Comment 11 steinach2810 2012-10-16 15:43:34 UTC
Created attachment 628242 [details]
File: open_fds

Comment 12 Fedora End Of Life 2013-07-04 01:08:38 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-08-01 05:18:27 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.